.form_control {
    margin: 0;
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    font-size: 1.4rem;
    line-height: 2rem;
    color: #1A1A1A;
    padding: 10px 15px;
    background: #ffffff;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.form_control::-moz-placeholder {
    color: #1A1A1A;
    opacity: 1;
}
.form_control:-ms-input-placeholder {
    color: #1A1A1A;
}
.form_control::-webkit-input-placeholder {
    color: #1A1A1A;
}
.form_control::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
.form_control:focus, .form_control:active {
    outline: none;
}
.form_control:focus::-moz-placeholder, .form_control:active::-moz-placeholder {
    color: transparent;
    opacity: 1;
}
.form_control:focus:-ms-input-placeholder, .form_control:active:-ms-input-placeholder {
    color: transparent;
}
.form_control:focus::-webkit-input-placeholder, .form_control:active::-webkit-input-placeholder {
    color: transparent;
}
.form_control.error {
    border-color: #FF3840;
}

.form_date {
    background: #fff url("../img/icon__calendar.png") 100% 50% no-repeat;
}

.form_search {
    width: 100%;
    background: #fff;
    position: relative;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.form_search__input {
    margin: 0;
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    display: block;
    font-size: 1.4rem;
    line-height: 2rem;
    color: #1A1A1A;
    background: transparent;
    vertical-align: middle;
    padding: 10px 40px 10px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.form_search__input::-moz-placeholder {
    color: #1A1A1A;
    opacity: 1;
}
.form_search__input:-ms-input-placeholder {
    color: #1A1A1A;
}
.form_search__input::-webkit-input-placeholder {
    color: #1A1A1A;
}
.form_search__input::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
.form_search__input:focus, .form_search__input:active {
    outline: none;
}
.form_search__input:focus::-moz-placeholder, .form_search__input:active::-moz-placeholder {
    color: transparent;
    opacity: 1;
}
.form_search__input:focus:-ms-input-placeholder, .form_search__input:active:-ms-input-placeholder {
    color: transparent;
}
.form_search__input:focus::-webkit-input-placeholder, .form_search__input:active::-webkit-input-placeholder {
    color: transparent;
}
.form_search__button {
    top: 50%;
    right: 15px;
    padding: 0;
    z-index: 10;
    width: 14px;
    height: 14px;
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    margin: -7px 0 0 0;
    position: absolute;
    display: inline-block;
    background: transparent;
}
.form_search__button .ico_svg {
    fill: #B2B2B2;
}
.form_search__button:hover .ico_svg {
    fill: #0288D1;
}

.form_xxs {
    margin: 0 auto;
    width: 125px;
}

input:-webkit-autofill {
    color: #ffffff !important;
}

.form_xs {
    width: 140px;
    margin: 0 auto;
}

.form_group {
    margin-bottom: 12px;
}

.file__name {
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 5px;
}
.file__form {
    cursor: pointer;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.8rem;
    position: relative;
    padding-left: 24px;
    display: inline-block;
}
.file__form i {
    left: 0;
    top: 50%;
    width: 19px;
    height: 18px;
    font-size: 0;
    line-height: 0;
    margin-top: -9px;
    position: absolute;
    display: inline-block;
}
.file__form input {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}

.form_main {
    margin: 0;
    width: 100%;
    height: 46px;
    outline: none;
    font-size: 1.3rem;
    line-height: 2rem;
    color: #4F5355;
    padding: 12px 14px;
    background: #ffffff;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid rgba(79, 83, 85, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
.form_main::-moz-placeholder {
    color: #4F5355;
    opacity: 1;
}
.form_main:-ms-input-placeholder {
    color: #4F5355;
}
.form_main::-webkit-input-placeholder {
    color: #4F5355;
}
.form_main::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
.form_main:focus, .form_main:active {
    outline: none;
}
.form_main:focus::-moz-placeholder, .form_main:active::-moz-placeholder {
    color: transparent;
    opacity: 1;
}
.form_main:focus:-ms-input-placeholder, .form_main:active:-ms-input-placeholder {
    color: transparent;
}
.form_main:focus::-webkit-input-placeholder, .form_main:active::-webkit-input-placeholder {
    color: transparent;
}
.form_main.error {
    border-color: #FF3840;
}

textarea.form_main {
    height: auto;
}

.raty {
    font-size: 0;
    line-height: 0;
}
.raty i {
    padding: 0 2px;
}

.select {
    z-index: 50;
    position: relative;
}
.select_xs {
    width: 140px;
}
.select.open {
    z-index: 100;
}
.select.open .select__label {
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -ms-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}
.select.open .select__label i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.select.open .select__dropdown {
    opacity: 1;
    z-index: 100;
    visibility: visible;
}
.select__label {
    width: 100%;
    height: 40px;
    cursor: pointer;
    color: #1A1A1A;
    padding: 10px 30px 10px 20px;
    background: #fff;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.select__label span {
    width: 100%;
    padding-right: 2px;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    text-overflow: ellipsis;
}
.select__label i {
    top: 50%;
    right: 15px;
    height: 8px;
    font-size: 0;
    line-height: 0;
    margin-top: -4px;
    position: absolute;
    display: inline-block;
}
.select__label .ico_svg {
    color: #1A1A1A;
}
.select__label.text_right {
    padding-left: 10px;
}
.select__content {
    max-height: 300px;
}
.select__dropdown {
    left: 0;
    top: 100%;
    opacity: 0;
    width: 100%;
    background: #fff;
    visibility: hidden;
    position: absolute;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12), 0px 8px 16px rgba(131, 131, 131, 0.4);
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -ms-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    overflow-y: auto !important;
}
.select__dropdown:before {
    left: 0;
    right: 0;
    top: -5px;
    z-index: 120;
    content: "";
    height: 5px;
    display: block;
    background: #fff;
    position: absolute;
}
.select__search {
    width: 100%;
    height: 30px;
    display: block;
    position: relative;
    background: #F4F4F4;
}
.select__search_input {
    margin: 0;
    width: 100%;
    height: 30px;
    border: none;
    outline: none;
    display: block;
    font-size: 1.3rem;
    line-height: 2rem;
    color: #4F5355;
    background: transparent;
    vertical-align: middle;
    padding: 5px 40px 5px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.select__search_input::-moz-placeholder {
    color: #4F5355;
    opacity: 1;
}
.select__search_input:-ms-input-placeholder {
    color: #4F5355;
}
.select__search_input::-webkit-input-placeholder {
    color: #4F5355;
}
.select__search_input::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
.select__search_input:focus, .select__search_input:active {
    outline: none;
}
.select__search_input:focus::-moz-placeholder, .select__search_input:active::-moz-placeholder {
    color: transparent;
    opacity: 1;
}
.select__search_input:focus:-ms-input-placeholder, .select__search_input:active:-ms-input-placeholder {
    color: transparent;
}
.select__search_input:focus::-webkit-input-placeholder, .select__search_input:active::-webkit-input-placeholder {
    color: transparent;
}
.select__search_button {
    top: 50%;
    right: 15px;
    padding: 0;
    z-index: 10;
    width: 14px;
    height: 14px;
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    margin: -7px 0 0 0;
    position: absolute;
    display: inline-block;
    background: transparent;
}
.select__search_button .ico_svg {
    fill: #B2B2B2;
}
.select__search_button:hover .ico_svg {
    fill: #0288D1;
}
.select__list {
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    list-style: none;
}
.select__list li {
    width: 100%;
    padding: 7px 15px;
}
.select__list .form_checkbox span {
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.select__option {
    margin: 0;
    padding: 0;
    list-style: none;
}
.select__option > li {
    cursor: pointer;
    font-size: 1.3rem;
    line-height: 2rem;
    padding: 5px 40px 5px 15px;
}
.select__option > li span {
    display: block;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.select__option > li:hover {
    background: #EDF4FA;
}
.select__buttons {
    margin: 0;
    padding: 5px 9px;
    list-style: none;
    text-align: center;
}
.select__buttons > li {
    width: 100%;
    padding: 5px 7px;
}
.select__buttons .btn {
    width: 100%;
}
.select__buttons_inline {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.select__buttons_inline > li {
    width: 50%;
}
.select__buttons_inline .btn {
    width: auto;
}

.form_checkbox {
    font-size: 0;
    line-height: 0;
    font-weight: 400;
    position: relative;
    display: inline-block;
}
.form_checkbox input[type=checkbox] {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
.form_checkbox input[type=radio] {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
.form_checkbox span {
    min-height: 16px;
    font-size: 1.3rem;
    padding-left: 24px;
    position: relative;
    line-height: 1.6rem;
    display: inline-block;
}
.form_checkbox span:before {
    top: 0;
    left: 0;
    z-index: 1;
    content: "";
    width: 16px;
    height: 16px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: inline-block;
    border: 1px solid #C4C4C4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.form_checkbox span:after {
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 2;
    content: "";
    width: 16px;
    height: 16px;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    position: absolute;
    display: inline-block;
    background: url("../img/icon__check.svg") 50% 50% no-repeat;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.form_checkbox input:checked + span:before {
    background: #0288D1;
    border-color: #0288D1;
}
.form_checkbox input:checked + span:after {
    opacity: 1;
    visibility: visible;
}
.form_checkbox_single span {
    padding-left: 16px;
}

.form_radio {
    font-size: 0;
    line-height: 0;
    font-weight: 400;
    position: relative;
    display: inline-block;
}
.form_radio input[type=radio] {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
.form_radio span {
    min-height: 18px;
    font-size: 1.4rem;
    padding-left: 26px;
    position: relative;
    line-height: 1.8rem;
    display: inline-block;
}
.form_radio span:before {
    top: 0;
    left: 0;
    z-index: 1;
    content: "";
    width: 18px;
    height: 18px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: inline-block;
    border: 1px solid #C4C4C4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.form_radio span:after {
    top: 5px;
    left: 5px;
    z-index: 2;
    content: "";
    width: 8px;
    height: 8px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: inline-block;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.form_radio input:checked + span:before {
    background: #0288D1;
    border-color: #0288D1;
}

.form_inline {
    padding: 0;
    margin: 0 -10px;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.form_inline > li {
    padding: 0 10px;
    white-space: nowrap;
}

.form_label {
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 120%;
    margin-bottom: 7px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
}
.form_label span {
    display: inline-block;
}

.upload__files {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}
.upload__files_item {
    color: #1A1A1A;
    margin-bottom: 5px;
    text-decoration: underline;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.upload__files_item i {
    width: 19px;
    font-size: 0;
    line-height: 0;
    display: inline-block;
}
.upload__files_item span {
    padding-left: 13px;
    display: inline-block;
}
.upload__files_item b {
    width: 12px;
    height: 12px;
    font-size: 0;
    line-height: 0;
    margin-left: 12px;
    position: relative;
    display: inline-block;
}
.upload__files_item b:after, .upload__files_item b:before {
    top: 50%;
    left: 50%;
    width: 10px;
    height: 2px;
    content: "";
    opacity: 0.54;
    position: absolute;
    background: #1A1A1A;
    display: inline-block;
    margin: -1px 0 0 -5px;
}
.upload__files_item b:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.upload__files_item b:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.upload__files_item:hover {
    color: #1A1A1A;
    text-decoration: underline;
}
.upload__wrap {
    max-width: 330px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
}
.upload__form {
    cursor: pointer;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.8rem;
    position: relative;
    padding-left: 24px;
    display: inline-block;
}
.upload__form i {
    left: 0;
    top: 50%;
    width: 19px;
    height: 18px;
    font-size: 0;
    line-height: 0;
    margin-top: -9px;
    position: absolute;
    display: inline-block;
}
.upload__form input {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}


.form_select {
    display: block;
    position: relative;
    padding-left: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: inherit;
    background: #fff url("../img/select_arrow.png") 100% 50% no-repeat;
}

.select2-search--dropdown {
    display: none !important;
}

.select2-container--default .select2-selection--single {
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    text-align: left;
    background: #fff;
    font-size: 1.4rem;
    line-height: 2rem;
    color: #1A1A1A;
    padding: 10px 15px;
    vertical-align: middle;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.select2-container--default .select2-selection--single::-moz-placeholder {
    color: #1A1A1A;
    opacity: 1;
}
.select2-container--default .select2-selection--single:-ms-input-placeholder {
    color: #1A1A1A;
}
.select2-container--default .select2-selection--single::-webkit-input-placeholder {
    color: #1A1A1A;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0;
    font-size: 1.4rem;
    line-height: 2rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50%;
    right: 10px;
    width: 11px;
    height: 7px;
    font-size: 0;
    line-height: 0;
    margin-top: -3px;
    position: absolute;
    display: inline-block;
    background: url("../img/icon__select_base.svg") 50% 50% no-repeat;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.select2-dropdown {
    border: none;
    outline: none;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 1px 3px rgba(9, 59, 86, 0.2), 0px 1px 1px rgba(9, 59, 86, 0.14), 0px 2px 1px rgba(9, 59, 86, 0.12), 0px 8px 16px rgba(131, 131, 131, 0.4);
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -ms-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
}
.select2-dropdown:before {
    left: 0;
    right: 0;
    top: -5px;
    z-index: 120;
    content: "";
    height: 5px;
    display: block;
    background: #fff;
    position: absolute;
}

.select2-results__option {
    cursor: pointer;
    font-size: 1.3rem;
    line-height: 2rem;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 5px 40px 5px 15px;
}
.select2-results__option:hover {
    background: #EDF4FA;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #1A1A1A;
    background: #EDF4FA;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    color: #1A1A1A;
    background: #eff6fc;
}

.btn {
    outline: none;
    cursor: pointer;
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 2rem;
    padding: 9px 35px;
    user-select: none;
    text-align: center;
    color: #0288D1;
    position: relative;
    white-space: nowrap;
    background: transparent;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #0288D1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
}
.btn .ico_svg {
    fill: #0288D1;
}
.btn:hover {
    color: #fff;
    text-decoration: none;
    background: #0288D1;
}
.btn:hover .ico_svg {
    fill: #fff;
}
.btn:active {
    background: transparent;
    color: #0288D1;
}
.btn:active .ico_svg {
    fill: #0288D1;
}
.btn:focus, .btn.focus {
    outline: 0;
}

.btn_blue {
    color: #fff;
    background: #0288D1;
}
.btn_blue:hover {
    background: #25C2B9;
    border-color: #25C2B9;
    color: #fff;
}
.btn_blue:active {
    color: #fff;
    background: #0288D1;
}

.btn_green {
    color: #fff;
    background: #25C2B9;
    border-color: #25C2B9;
}
.btn_green .ico_svg {
    fill: #fff;
}
.btn_green:hover {
    background: #0288D1;
    color: #fff;
    border-color: #0288D1;
}
.btn_green:hover .ico_svg {
    fill: #25C2B9;
}
.btn_green:active {
    color: #fff;
    font-weight: 400;
    background: #25C2B9;
}
.btn_green.btn_disable:hover {
    color: #fff;
    background: #25C2B9;
    border-color: #25C2B9;
}
.btn_green.btn_disable:hover .ico_svg {
    fill: #fff;
}

.btn_sm {
    padding: 4px 25px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}

.btn_md {
    font-weight: 700;
    font-size: 1.5rem;
    padding: 19px 40px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}

.btn_midi {
    padding: 9px 32px;
}

.btn_arrow_right {
    padding-right: 60px;
}
.btn_arrow_right i {
    top: 50%;
    right: 31px;
    width: 22px;
    height: 12px;
    font-size: 0;
    line-height: 0;
    margin-top: -6px;
    position: absolute;
    display: inline-block;
}

.btn_arrow_down {
    padding-right: 55px;
}
.btn_arrow_down i {
    top: 50%;
    right: 32px;
    width: 16px;
    height: 16px;
    font-size: 0;
    line-height: 0;
    margin-top: -8px;
    position: absolute;
    display: inline-block;
}

.btn_white {
    color: #0288D1;
    background: #fff;
    border-color: #fff;
}
.btn_white .ico_svg {
    fill: #0288D1;
}
.btn_white:hover {
    color: #fff;
    background: transparent;
}
.btn_white:hover .ico_svg {
    fill: #fff;
}
.btn_white:active {
    color: #0288D1;
    background: #fff;
}
.btn_white:active .ico_svg {
    fill: #0288D1;
}

.btn_white_border {
    color: #fff;
    border-color: #fff;
    background: transparent;
}
.btn_white_border .ico_svg {
    fill: #fff;
}
.btn_white_border:hover {
    color: #0288D1;
    background: #fff;
}
.btn_white_border:hover .ico_svg {
    fill: #0288D1;
}
.btn_white_border:active {
    color: #fff;
    background: transparent;
}
.btn_white_border:active .ico_svg {
    fill: #fff;
}

.btn_shadow {
    -webkit-box-shadow: 0px 15px 10px rgba(30, 80, 130, 0.2);
    box-shadow: 0px 15px 10px rgba(30, 80, 130, 0.2);
}
.btn_shadow:hover {
    -webkit-box-shadow: 0px 15px 10px rgba(30, 80, 130, 0.4);
    box-shadow: 0px 15px 10px rgba(30, 80, 130, 0.4);
}
.btn_shadow:active {
    -webkit-box-shadow: 0px 15px 10px rgba(30, 80, 130, 0.2);
    box-shadow: 0px 15px 10px rgba(30, 80, 130, 0.2);
}

.btn_group {
    padding: 0;
    margin: 0 -13px;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.btn_group > li {
    padding: 5px 13px;
    display: inline-block;
}

.btn_clear {
    margin: 0;
    border: none;
    outline: none;
    cursor: pointer;
    position: relative;
    color: #1A1A1A;
    font-size: 1.4rem;
    line-height: 2rem;
    display: inline-block;
    text-decoration: none;
    background: transparent;
    padding: 5px 0 5px 20px;
}
.btn_clear:after, .btn_clear:before {
    top: 50%;
    left: 0;
    width: 12px;
    height: 2px;
    content: "";
    font-size: 0;
    line-height: 0;
    margin-top: -1px;
    position: absolute;
    display: inline-block;
    background: #838383;
}
.btn_clear:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn_clear:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.btn_clear_blue {
    color: #0288D1;
}
.btn_clear_blue:after, .btn_clear_blue:before {
    background: #0288D1;
}

.btn_inline {
    padding: 0;
    min-height: 40px;
    margin: 0 -14px;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.btn_inline li {
    padding: 5px 14px;
    display: inline-block;
}
.btn_inline_xs {
    margin: 0 -7px;
}
.btn_inline_xs li {
    padding: 0 7px;
}
.btn_inline_xs .btn {
    padding-left: 28px;
    padding-right: 28px;
}
.btn_inline_wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.btn_disable {
    opacity: 0.4;
}

.btn_add {
    text-align: left;
    padding-left: 29px;
    font-size: 1.4rem;
    line-height: 2rem;
    position: relative;
    text-decoration: none;
    display: inline-block;
}
.btn_add i {
    left: 0;
    top: 50%;
    width: 20px;
    height: 20px;
    font-size: 0;
    line-height: 0;
    margin-top: -10px;
    position: absolute;
    display: inline-block;
    border: 1px solid rgba(2, 136, 209, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.btn_add i:after, .btn_add i:before {
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 2px;
    content: "";
    height: 10px;
    position: absolute;
    display: inline-block;
    margin: -5px 0 0 -1px;
    background: #0288D1;
}
.btn_add i:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.btn_print {
    color: #0288D1;
    opacity: 0.4;
    text-align: left;
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 2rem;
    position: relative;
    white-space: nowrap;
    padding-left: 33px;
    text-decoration: underline;
    display: inline-block;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn_print i {
    left: 0;
    top: 50%;
    width: 22px;
    height: 20px;
    font-size: 0;
    line-height: 0;
    margin-top: -10px;
    position: absolute;
    display: inline-block;
}
.btn_print .ico_svg {
    fill: #0288D1;
}
.btn_print.disable {
    opacity: 0.4 !important;
}
.btn_print:hover {
    opacity: 1;
    color: #0288D1;
    text-decoration: moccasin;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn_print:hover .ico_svg {
    fill: #0288D1;
}

.btn_remove {
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    position: relative;
    display: inline-block;
    background: transparent;
}
.btn_remove:after, .btn_remove:before {
    top: 50%;
    left: 50%;
    width: 12px;
    height: 2px;
    content: "";
    font-size: 0;
    line-height: 0;
    margin-top: -1px;
    margin-left: -6px;
    position: absolute;
    display: inline-block;
    background: #EF2323;
}
.btn_remove:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn_remove:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media (min-width: 576px) {
    .upload__files {
        min-width: 370px;
    }
}
@media (min-width: 768px) {

}
@media (min-width: 1200px) {

}
@media (min-width: 1480px) {

}
